@charset "utf-8";
#toppanelbase, .containerbase {
	width:1280px;
	margin:0 auto;
}
.containerbase {
	position:relative;
}

#logitechlogo {
	background:url(../images/logitechPP-logo.png) bottom left no-repeat;
	width:330px;
	height:44px;
	float:left;
	margin:14px 0 0 20px;
}
.Innerbase {
	position:absolute;
	top:-322px;
	left:0;
	width:1220px;
	background:url(../images/innermainbgBase.png) top center no-repeat;
	min-height:440px;
	padding:10px 30px 0 30px;
}
.Innerbase1 {
	position:absolute;
	top:-420px;
	left:0;
	width:100%;
	background:url(../images/innermainbgBase.png) top center no-repeat;
}
.commonheading, .navi ul li.home a, .navi ul li.WPC a, .navi ul li.product a, .more a {
	background:url(../images/common_HB.png) top left no-repeat;
}
h1 {
	margin:0 0 15px 0;
	font-weight:normal;
}
.breadcrumbs {
	color:#1f9e84;
	font-size:11px;
}
.breadcrumbs a {
	color:#1f9e84;
	text-decoration:none;
	margin:0 6px;
}
.breadcrumbs a:hover {
	color:#444;
}
.breadcrumbs span {
	color:#333;
	text-decoration:none;
	margin:0 0 0 6px;
	font-weight:bold;
}
.CantentArea {
	float:left;
	width:100%;
	padding:20px 0 0 0;
	color:#000;
}
.CantentArea th {
	padding:6px 5px;
	text-align:left;
	background:#ddd;
	
	opacity:0.7;
	filter:alpha(opacity=70);
}

.CantentArea table th {
	
	border:None !important;
	
}
.CantentArea td, .CantentArea td.row {
	padding:5px 10px 5px 5px;
	background:#eee;
	border:1px solid #ccc;
	border-width:0 0 1px 0;
	opacity:0.6;
	filter:alpha(opacity=50);
}
.CantentArea td.row {
	background:#f6f6f6 !important;
	border:1px solid #ccc !important;
	border-width:0 0 1px 0 !important;
	opacity:0.6 !important;
	filter:alpha(opacity=50);
}
.CantentArea td strong, .CantentArea td.row strong {
	padding:0 0 0 6px;
}
.pgr {
	float:right;
	width:718px;
}
.commonpgr {
	float:right;
	width:125px;
	padding:20px 0 0 0;
}
.commonpgr ul, ul li {
	float:left;
	margin:0;
	padding:0;
}
.commonpgr ul li {
	list-style-type:none;
	margin:0 0 0 4px;
}
.commonpgr ul li a {
	float:left;
	display:block;
	padding:3px 6px;
	color:#1f9e84;
	text-decoration:none;
	background:#eee;
	border:1px solid #ccc;
	font-weight:normal;
}
.commonpgr ul li a:hover, .commonpgr ul li span a {
	background:#f9f9f9;
	font-weight:bold;
	color:#333;
	border:1px solid #bbb;
}
.commonpgr ul li a:hover {
	font-weight:normal;
}
.InnerformArea {
	float:left;
	width:713px;
	padding:20px 0 0 5px;
	color:#666;
}
.InnerformRow, .InnerformRow2 {
	float:left;
	width:712px;
	clear:both;
	margin:5px 0 2px 0;
}
.InnerformRow2 {
	margin:5px 0 10px 0 !important;
}
.InnerformRow2 span {
	margin:0 5px 0 0;
	color:#333;
	font-weight:bold;
}
.InnerformColumnsleft {
	float:left;
	width:90px;
	margin:8px 10px 0 0;
	text-align:left;
	height:20px;
}
.InnerformColumnsleft span {
	color:gray;
	padding:5px 0 0 5px;
	font-size:18px;
}
.InnerformColumnsright {
	float:left;
	width:480px;
}
.InnerformColumnsright input {
	float:left;
	background:url(../images/common_HB.png) top left no-repeat;
	background-position:-5px -78px;
	height:28px;
	width:265px;
	padding:3px 10px 1px 10px;
	border:none;
	color:#777;
	font-size:11px;
	outline:none;
}
.InnerformColumnsright textarea {
	float:left;
	background:url(../images/common_HB.png) top left no-repeat;
	background-position:-5px -255px;
	height:47px;
	width:268px;
	padding:10px 10px 5px 10px;
	border:none;
	color:#777;
	font-size:11px;
	font:11px Arial, Helvetica, sans-serif normal;
	outline:none;
}
.InnerformColumnsright p {
	float:left;
	width:480px;
	clear:both;
	margin:4px 0 2px 8px;
	color:red;
}
.buttonleft {
	float:left;
	width:8px;
	height:28px;
	background:url(../images/butt1.png) top left no-repeat;
}
.buttonBg a {
	float:left;
	height:20px;
	background:url(../images/buttBg.png) top right no-repeat;
	padding:8px 18px 0 10px;
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-transform:capitalize;
}
.copyRight {
	float:left;
	width:100%;
	padding:0 0 12px 0;
	color:#999;
}
.copy {
	float:left;
	width:480px;
	text-align:left;
}
.convergent a {
	color:#1f9e84;
	text-decoration:none;
}
.convergent a:hover {
	color:#666;
	text-decoration:none;
}
/******************Change on 14-11-11**************************/

#container {
	width:100%;
	/*background: url(../images/containerbg.jpg) top left repeat-x;*/
	min-height:220px;
}
.button {
	float:left;
	width:100%;
	margin:20px 0 0 0;
}
body {
	background:#efefef;
	font:11px/12px 'Arial', Helvetica, sans-serif;
	margin:0;
	padding:0;
}
#fotter, #fotter2 {
	background:url(../images/bottombg.png) top center no-repeat;
	width:100%;
	padding:0;
	clear:both;
	float:left;
	margin:0;
}
#fotter2 {
	/*background:url(../images/bottombg2.png) top center no-repeat;*/
	width:1000px;
	margin:0 auto;
	float:none;
}
#fotterInner {
	background:url(../images/bottombg.png) top center no-repeat;
	width:100%;
	padding:0;
	float:left;
	margin:45px 0 0 0;
	clear:both;
}
.fotterbase, .fotterbase2 {
	width:100%;
	z-index:1;
	color:#999;
	font-size:11px;
	padding:10px 0;
	margin:0;
}
.fotterbase2 {
	color:#444;
}
.convergent {
	float:right;
	width:auto;
	text-align:right;
	padding:0;
}
/*************** Inner Products Slider Start ****************/
#Innerheaderbase {
	margin:0px auto;
	padding:0px;
	position:relative;
}
.headerimgBase {
	width:100%;
	height:52px;
	background:#efefef;
}
.InnerProSlider {
	width:100%;
	background:#efefef;
	z-index:0;
	margin:0 auto;
}
#contentInnerPro {
	width:1000px;
	margin:0 auto;
}
#slider {
}
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider li {
	width:1000px;
	height:500px;
	overflow:hidden;
}
#slider li img {
	border:0px;
}
#prevBtn, #nextBtn {
	display:block;
	width:66px;
	height:66px;
	position:absolute;
	top:240px;
	z-index:1;
	margin:0;
	padding:0;
	overflow:hidden;
	text-indent:-8000px;
}
#nextBtn {
	right:0 !important;
}
#prevBtn {
	left:0;
}
#prevBtn a, #nextBtn a, #nextBtn a:hover, #prevBtn a:hover {
	background:url("../images/navArrows.png") top left no-repeat;
}
#prevBtn a, #nextBtn a, #nextBtn a:hover, #prevBtn a:hover {
	display:block;
	width:66px;
	height:66px;
	background-position:-68px 0;
}
#prevBtn a:hover {
	background-position:-68px 0;
}
#nextBtn a {
	background-position:0px 0px;
}
#nextBtn a:hover {
	background-position:0px 0px;
}
/*************** Inner Products Slider End ****************/

.NewsBase h3 {
	margin:0 0 6px 0;
	width:100%;
	color:#333;
}
.NewsBase div.date {
	clear:both;
	margin:0 0 15px 0;
	font-style:italic;
	color:#999;
}
.NewsBase p {
	margin:0 0 10px 0;
	width:100%;
	color:#666;
	line-height:14px;
}
.NewsBase p a {
	font-weight:normal;
	text-decoration:underline;
	color:#1f9e84;
}
.NewsBase p a.more {
	margin:0 0 10px 0;
	float:left;
	font-weight:bold;
	text-decoration:none;
	color:#1f9e84;
}
.NewsBase p a:hover {
	text-decoration:none;
	color:#333;
}
.Cantentpanel {
	float:left;
	width:79%;
	padding:2% 0 0 2%;
	background:url(../images/innermainTopBg.png) top left no-repeat;
	min-height:510px;
}
.toppanel {
	background:url(../images/toppanelbg.png) top center no-repeat;
	height:66px;
	position:absolute;
	z-index:1;
	width:100%;
	left:0;
	top:-10px;
}
/***********************************/

.leftpanel, .Newsleftpanel, .Helpleftpanel {
	float:left;
	width:210px;
	background:url(../images/innerleftpanelBg.png) bottom right no-repeat;
	padding:15px 10px 30px 0;
	min-height:250px;
}
.Helpleftpanel {
	min-height:120px !important;
	padding:12px 10px 10px 0 !important;
}
.Newsleftpanel {
	width:190px;
	padding:12px 10px 20px 0 !important;
}

.NewsBase, .helpBase {
	margin:10px 0 0 0;
	float:left;
	width:100%;
	min-height:350px;
	padding:20px 0 0 0;
	border:1px solid #ccc;
	border-width:1px 0 0 0;
}
.helpBase h2 {
	margin:8px 0 16px 0;
	display:block;
	font-weight:normal;
	font-size:20px;
}
.helpBase ul {
	width:480px;
	margin:0 0 35px 25px;
	padding:0;
	height:auto !important;
	min-height:70px;
}
.helpBase ul li {
	padding:2px 0;
	width:100%;
}
.NewsBase h3, .helpBase h3 {
	margin:0 0 6px 0;
	width:100%;
	color:#333;
}
.txtArea {
	padding:10px 0 0 0;
	float:left;
	width:100%;
}
.txtArea img {
	float:right;
	width:165px;
	height:300px;
	margin:0 0 25px 25px;
}


/**********Changes on 21-11-2011*************/


.All_leftpanel, .allNewsBase, .allhelpBase {
	padding:0;
	margin:0;
	font-size:11px;
	color:#666;
	float:left;
	width:205px;
}
.All_leftpanel h2, .allNewsBase h2, .allhelpBase h2 {
	margin:0 0 16px 0;
	text-transform:capitalize;
	color:#333;
	padding:0 0 20px 0;
	font-weight:bold;
}
.allhelpBase ul {
	height:152px;
}
.All_leftpanel ul li, .allNewsBase ul li, .allhelpBase ul li {
	clear:both;
	float:none;
	padding:2px 0 5px 16px;
	text-transform:capitalize;
	border:1px solid #ccc;
	border-width:0 0 1px 0;
	margin:0 0 4px 0;
	background: url(../images/arrow3.gif) top left no-repeat;
	background-position:0 4px;
}
.All_leftpanel ul li a, .allNewsBase ul li a, .allhelpBase ul li a {
	text-decoration:none;
	color:#1f9e84;
	display:block;
}
.All_leftpanel ul li a:hover, .allNewsBase ul li a:hover, .allhelpBase ul li a:hover {
	text-decoration:none;
	color:#666;
}
.treeview ul { 
	margin: 0;
	padding: 0;
	height:auto;
	overflow:hidden;
}
.treeview li {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 0;
	list-style-type:none;
}
.treeview li.submenu {
	background: url(../images/closed.png) no-repeat left 1px;
	cursor: pointer !important;
	
}
.treeview li.submenu ul { 
	display: none; 
	margin: 6px 0 0 0;
	padding: 0;
	
}

.treeview .submenu ul li { 
	cursor: default;
	list-style-type:none;
	margin:0 0 0 -2px;
	border:1px dotted #ccc;
	border-width:0 0 1px 0;

}
.allNewsBase ul {
	max-height:466px;
	height:auto !important;
}
.All_leftpanel ul, .allNewsBase ul, .allhelpBase ul {
	margin:0;
	padding:0;
	float:left;
	height:auto;
	overflow:auto;
	float:left;
	width:100%;
}
.NewsBase p img {
	width:220px;
	height:300px;
	float:left;
	margin:0 15px 20px 0;
}
.NewsBase p img a {
	border:none;
}
.NewsBase table.tableveiw {
	width:auto;
	float:left;
	margin:0 0 20px 0;
}
.NewsBase table.tableveiw th {
	text-align:left;
	padding:5px;
}
.NewsBase table.tableveiw td {
	width:auto;
	padding:5px;
	text-align:left;
}
.NewsBase ul {
	margin:0 0 30px 14px;
	padding:0;
	float:left;
	width:96%;
	display:block;
}
.NewsBase ul li {
	margin:0;
	padding:0 0 5px 0;
	float:none;
	list-style-type:disc;
}


